/*
ARTICA GROUP LANDING PAGE
*/

/*FONTS---
font-family:"Futura W01 Light";
font-family:"Futura W01 Book";
font-family:"Futura W01 Book Oblique";
font-family:"Futura W01 Bold";
*/
/*COLORS
Orange #f7941e
*/

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}


.left {
  border-right: 1px solid rgba(255, 255, 255, 0.75);
}

.left, .right {
	text-align: center;
}

.artica_logo {
  width: 100%;
  height: 200px;
}

.left img {
	float: right;
}
.right img {
	float: left;
}

@media (max-width: 480px) {
	.left img, .right img{
	  width: 150px;
	  height: 150px;
	}
}